<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Wdg2Table</class>
 <widget class="QWidget" name="Wdg2Table">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>260</width>
    <height>172</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string/>
  </property>
  <widget class="BuzzTableWidget" name="tableWidget">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>21</y>
     <width>160</width>
     <height>108</height>
    </rect>
   </property>
   <property name="horizontalScrollBarPolicy">
    <enum>Qt::ScrollBarAsNeeded</enum>
   </property>
  </widget>
  <widget class="QLabel" name="label_enter">
   <property name="geometry">
    <rect>
     <x>31</x>
     <y>4</y>
     <width>115</width>
     <height>15</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QScrollBar" name="verticalScrollBar">
   <property name="geometry">
    <rect>
     <x>200</x>
     <y>0</y>
     <width>16</width>
     <height>160</height>
    </rect>
   </property>
   <property name="orientation">
    <enum>Qt::Vertical</enum>
   </property>
  </widget>
 </widget>
 <customwidgets>
  <customwidget>
   <class>BuzzTableWidget</class>
   <extends>QTableWidget</extends>
   <header location="global">common/buzztablewidget.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
